header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
  background-color: white;
  color:#4a4a4a;
  font-family: inter;
  font-size: 20px;
  }
  
  header img {
    width: 150px; 
    height: auto;
    margin-right: 20px;
  }
  
  header nav ul {
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
    display: flex; 
    justify-content: end;
  }
  
  header nav ul li {
    margin-right: 10px;
  }
  
  header nav ul li a {
    color: black; 
    text-decoration: none; 
  }

  .icone-style img { 
    display:inline-block;
    align-items:center;
    justify-content:space-around;
    width: 20px;
  }